Project

General

Profile

Bug #12478

darktable 2.6 RC) Rc1 and RC2 Fails to open error 0cx0000142 New hardware requirements for 2.6????

Added by Todd Prior 5 months ago. Updated 5 months ago.

Status:
Fixed
Priority:
Low
Assignee:
Category:
General
Target version:
Start date:
12/17/2018
Due date:
% Done:

100%

Affected Version:
git master branch
System:
Windows
bitness:
64-bit
hardware architecture:
amd64/x86

Description

Is there a new hardware requirement for version 2.6. I have installed the RC (all versions) on a PC with 16Mb that is a bit newer than my other 2 PC's and it runs fine. My other 2 PC's have only 8Gb of Ram. One has Intel integrated graphics and one has an NVidia card and they will both run DT 2.4.4 under windows 10 x64 but the 2.6 versions will install but not run?? The PC that works is also the home edition where as the 2 that won't work are Windows 10 Pro.

Doc1.pdf - Error dialog (193 KB) Todd Prior, 12/17/2018 02:04 PM

History

#1 Updated by Rikard Öxler 5 months ago

Should be fixed soon.
see: #12464

#2 Updated by Todd Prior 5 months ago

Rikard Öxler wrote:

Should be fixed soon.
see: #12464

Thanks

#3 Updated by Pascal Obry 5 months ago

  • % Done changed from 0 to 100
  • Assignee set to Pascal Obry
  • Status changed from New to Fixed

Fixed, try the new Windows build on GitHub.

#4 Updated by Roman Lebedev 5 months ago

  • Target version changed from Candidate for next major release to 2.6.0

Also available in: Atom PDF